#page_header {
	display: block;
	height: 200px;
	}
	
#breadcrumb {
	display: none;
	}
	
#sidebar {
	display: none;
	}
	
#main {
	}
	
#content {
	width: auto;
	float: none;
	padding: 0;
	min-height: 400px;
	background: none;
	position: relative;
	}
	
* html #content {
	height: 400px;
	}
	
/* [ Welcome ] */
	
#welcome {
	height: 245px;
	width: 740px;
	padding: 20px 0 0 20px;
	margin: 5px -5px 0;
	position: relative;
	background: #3ea842 url(welcome.gif) no-repeat;
	}
	
#welcome_content {
	/* was width: 420px;*/

	}
	
#welcome h1 {
	margin: 0;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	}
	
#welcome h1 {
	font-size: 40px;
	line-height: 40px;
}	

#welcome h1 span{
    font-size:30px;
}
	
#welcome h2 {
	margin: 0;
	color: #fff;
	font-size: 18px;
	}
	
#welcome a {
	border: none;
	}
	
#welcome a:hover {
	border: none;
	}
	
#content #welcome_read_more {
	display: block;
	width: 135px;
	height: 35px;
	background: url(more_button.png) left top;
	border: none;
	margin: -5px 0 15px -5px;
	}
	
#welcome_read_more * {
	display: none;
	}
	
* html #content #welcome_read_more {
	background: url(more_button.gif) no-repeat;
	}
	
#content #welcome_read_more:hover {
	background-position: 0 -35px;
	border: none;
	}
	
	
#welcome_links {
	border-top: 1px solid #6ebe71;
	clear: both;
	margin: 20px 0 0;
	height: 50px;
	padding: 10px 0 0;
	position: absolute;
	bottom: 10px;
	left: 14px;
	width: 470px;
	}
	
	
	
#ar_download {
	width: 185px;
	float: left;
	text-align:center;
	font-size: 10px;
	text-align: left;
	padding: 5px 0 0 45px;
	position: relative;
	}
	
#ar_download img {
	float: left;
	position: absolute;
	top: -3px;
	left: 0;
	}

#ar_download h4 {
	font-size: 12px;
	margin: 0;
	}
	
#ar_download a {
	color: #fff;
	}
	
#annual_results_vids {
	position: absolute;
	top: 218px;
	left: 14px;
	width: 430px;
	height: 30px;
	padding: 10px 20px 0;
	border-top: 1px solid #6ebe71;
	background: url(webcast.gif) no-repeat 15px 3px;
	
	}
	
* html #annual_results_vids {
	top: 210px;
	}
	
#annual_results_vids h4 {
	font-size: 10px;
	margin: 0 -10px 0 0;
	color: #fff;
	text-align: left;
	padding-left: 30px;
	}
	
#annual_results_vids a {
	color: #fff;
	}
	
/* [ Share Price ] */	
	
#share_price {
	text-align: left;
	position: absolute;
	color: #fff;
	padding: 20px 0 0;
	width: 350px;
	height: 55px;
	/*width: 460px; */
	bottom: 30px;
	left: 20px;
	border-top: 1px solid #5f9562;
	}
	
	#share_price h4 {
		margin: 0;
		padding: 0;
		color: #fff;
		text-transform: uppercase;
		width: 125px;
		line-height: 15px;
		font-size: 16px;
		text-align: right;
		}
	
	#share_price h4 object,
	#share_price h4 embed
	 {
		left: 0;
		}
		
	#share_price_updated {
		width: 125px;
		text-align: right;
		font-size: 10px;
		line-height: 10px;
		}

	
	#share_price_value {
		position: absolute;
		left: 140px;
		top: 20px;
		font-size: 30px;
		font-family: "trebuchet ms", "arial narrow";
		border-left: 1px solid #9fd4a1;
		padding-left: 10px;
		line-height: 25px;
		width: 200px;
		}
	
	
	#share_price_link  {
		margin:0;
		position: absolute;
		bottom: 0;
		left: 5px;
		/* WAS right: 50px;*/
	 }
	
	
	#share_price_link a {
		font-size: 10px;
		color: #fff;
		background: url(nzx.gif) no-repeat right 2px;
		padding-right: 40px;
		}
	
/* Business Units */
#business_units {
	margin: 10px -5px;
	height: 45px;
	padding: 15px 0 0 20px;
	}

	#business_units h4 {
		color: #213629;
		margin: 5px 0 0;
		font-size: 12px;
		line-height: 16px;
		text-transform: uppercase;
		}
		
	#business_units_description {
		font-size: 10px;
		width: 280px;
		color: #778578;
		padding: 5px 0 0;
		line-height: 12px;
		float: left;
		}
		
	.business_unit {
		float: left;
		padding: 0 10px;
		position: relative;
		top: -10px;
		margin: 0 5px 0 0;
		}
		
	.business_unit a {
		border: none;
		}
		
	.business_unit a:hover {
		border: none;
		}
		
/* [ Chairman ] */

#chairman {
	width: 300px;
	height: 260px;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	}
	
	#chairman_photo {
		position: absolute;
		bottom: -10px;
		left: -15px;
		z-index: 1;
		}
		
	#chairman blockquote {
		padding: 0 20px 2px 30px;
		margin: 20px 0 0 70px;
		color: #fff;
		font-size: 12px;
		line-height: 16px;
		}
		
	#chairman blockquote object {
		margin: -6px 0 0 0;
		}
		
	#chairman cite {
		display: block;
		color: #fff;
		font-style: normal;
		font-size: 10px;
		margin: 10px 0px 0 0;
		position: absolute;
		z-index: 100;
		text-align: right;
		top: 160px;
		right: 20px;
		}

.shareholder-meeting{
	display: block;
	width: 170px;
	height: 94px;
	text-transform: uppercase;
	text-indent: -9000px;
	position: absolute;
	right: 25px;
	top: 20px;
	background: url(shareholder-meeting.tile.gif) no-repeat 0 0;
}

.shareholder-meeting:hover{
	background: url(shareholder-meeting.tile.gif) no-repeat 0 -94px;
}

/* [ Quicklinks ] */
	
#quicklinks {
	background: #1a5976 url(quicklinks.gif) no-repeat top left;
	height: 195px;
	padding: 20px 15px 0;
	margin: 0 -5px;
	font-size: 11px;
	line-height: 14px;
	position: relative;
	}
	
	#quicklinks:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		height: 0;
		}
	
	#quicklinks .section {
		width: 150px;
		float: left;
		margin: 0 10px;
		display: inline;
		}
		
	#quicklinks h4 {
		font-size: 16px;
		line-height: 18px;
		margin: 0;
		}
		
	#quicklinks h4 a {
		color: #fff;
		}		
		
	#quicklinks a {
		color: #b3c7d0;
		}
		
	#quicklinks a:hover {
		text-decoration: underline;
		color: #fff;
		}		

	#quicklinks ul {
		margin: 0;
		padding: 0;
		}
		
	#quicklinks li {
		background: none;
		padding: 0;
		margin: 5px 0;
		}
	
	#quicklinks ul a.pdf 
	{
	  background: url(pdf_icon.gif) no-repeat left 1px;
	  padding-left: 16px;
	  position: relative;
	  left: -16px;
	}
	
	
/* [ Latest News ] */

#latest_news {
	background: url(latest_news.gif) no-repeat;
	margin: 0 -5px 0;
	height: 15px;
	padding: 5px 5px 10px 15px;
	overflow: hidden;
	position: relative;
	}	
	
#latest_news h3 {
	font-size: 11px;
	color: #728574;
	line-height: 15px;
	margin: 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #728574;
	float: left;
	width: 120px;
	}
	
	#latest_news h3 a {
		color: #728574;
		}
		
	#latest_news_ticker {
		height: 15px;
		float: left;
		position: relative;
		width: 600px;
		padding: 0 0 0 10px;
		overflow: hidden;
		}
		
		
	#latest_news ul {
		list-style: none;
		padding: 0;
		margin: 0;
		float: left;
		top: 0;
		position: absolute;
		width: 600px;
		}
		
		#latest_news li {
			background: none;
			padding: 0;
			margin: 0;
			font-size: 11px;
			line-height: 15px;
			}

		#latest_news li a {
			color: #213629;
			}
			
		#latest_news li a.webcast {
			background: url(webcast_icon.gif) no-repeat left center;
			padding: 0 0 0 20px;
			}
			
			
#welcome .announcement {
	position: absolute;
	right: 20px;
	top: 140px;	
	width: 350px;
	
	font-size: 11px;
	color: #c8d9ca;
	text-shadow: 0 1px 0 rgba(0,0,0,.2);
}

#welcome .announcement h2 {
	border-bottom: 1px solid #5f9562;
}

#welcome .announcement p {
	margin: 5px 0;
}

#welcome .announcement a {
	color: #fff;
}